@charset "utf-8";
*{margin:0; padding:0;}
img{border:none;}
body{background:#cccccc; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
ul,li{list-style:none;}
h2{font-size:36px; line-height:38px; font-family:"微软雅黑";  padding:10px 0 10px 20px; letter-spacing:6px;}
h2 span{font-size:22px; font-weight:normal;}
.p1{text-align:right; font-size:20px; font-weight:bold;}
table{border-collapse:collapse; width:100%; word-wrap:break-word; word-break:break-all;}
.clear{clear:both;}
.f_left{float:left;}
.f_right{float:right;}
.m_top{margin-top:10px;}
.print{width:700px; background:#ffffff; margin:0 auto; text-align:center; border:4px solid #ffffff;}
.td{border:1px solid #888888; padding:0 1px 1px; margin-top:15px;}
.td table{margin-top:1px; text-align:center; }
.td table tbody tr th{background:#cfcfcf; color:#333333; font-size:16px; border-right:1px solid #ffffff; line-height:32px;}
.td table tbody tr td{border:1px solid #888888; line-height:20px; font-weight:bold; padding:4px;}
.td table tbody tr td div{font-weight:normal; text-align:left; line-height:22px;}
.td table tbody tr td div .p{color:#333333; text-indent:24px; text-align:left;}
.td table tbody tr td div .p b{color:#000000;}
.td table tbody tr td div .p2{width:100%; font-weight:normal;}
.td table tbody tr td div .p2 b{margin-right:6px;}
.td_jt{height:30px; line-height:30px; width:74%; text-align:left;}
.td_jt span{line-height:30px; display:block; float:left;}
.js{border:1px solid #888888; padding:0 1px 1px; margin-top:15px; text-align:center;}
.js table tbody tr th{background:#cfcfcf; color:#333333; font-size:14px; border-right:1px solid #ffffff; line-height:32px;}
.js table tbody tr td{border:1px solid #888888; line-height:20px; font-weight:bold; padding:4px;  text-align:center;}
.js table tbody tr td p{text-align:left; font-weight:normal;}